How to install libbart-dev on Debian 9 (Stretch)